<?php
require_once '../core/system.php';
echo only_reg();
$header = "Удаления топика";
include_once '../core/head.php';
if(isset($_GET['id'])){
include_once '1.2.3_include.php';
if ($topic_razdel['clan_forum'] == '1' || $topic_parent_razdel['clan_forum'] == '1') {
include 'include_delete_clan_forum_topic.php';
}elseif ($topic_razdel['clan_forum'] == '0' || $topic_parent_razdel['clan_forum'] == '0') {
include 'include_delete_forum_topic.php';
}else{
header("Location: /forum");
$_SESSION['err'] = 'Топик не найден!';
exit();
}
}
require_once '../core/foot.php';
?>
